world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
world-name: spawn
x: -43.5
y: 98.0
z: -111.5
yaw: 269.9844970703125
pitch: 0.9940393567085266
name: warzone
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
